Subject: Fwd: Updated Documents
From: Subir Chakma <[email-masked]>
To: "Soumaya Zahiri" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 3 Feb 2016 19:54:35 +0530 (IST)

Hello Soumaya, 

Email sent on December 12, 2015 with formula to calculate watt hour. 

I asked clearly everyone in the email to read it carefully, understand and implement it. But you didn't as most of the times. 

Therefore your response that you did not get proper training is wrong. 

From: "Subir Chakma" <[email-masked]> 
To: "Kartik p . rao" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "xin Xuejing" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "jessica" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Anand Babu" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "maria" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Sebastian Goeller" <[email-masked]> 
Sent: Saturday, December 12, 2015 8:26:30 PM 
Subject: Updated Documents 

Dear All, 

Please find some updated details on USA DHL Fuel surcharge, E-Cigarettes, Lithium Batteries, DHL LB Service. 

I'm in the process of updating all these information in the LP CR, Freshdesk. Meantime, please use this email as your reference to handle any queries regarding them. 

I want everyone to read it carefully, understand and implement it. I may not have a 1-2-1 sittings with you to discuss it. Should anyone have any doubts or need further clarification on this or related topics, let me know. 

General Queries 

US DHL Fuel surcharge 

Fuel surcharge is applied by DHL and passed on to the customer. It was initially 0% before, but starting this month, DHL started applying it again; hence you can see it added to the total. However, this policy has been always there and is not something new. 

DHL normally changes the policy from month to month, so the percentage will vary accordingly 

E-Cigarettes and Accessories 

E-Cigarettes are considered as tobacco products by customs, therefore, it is considered as a prohibited item. Unfortunately, E-Cigarettes and accessories cannot be shipped to you. 

If the customer insist that it does not uses tobacco 

We understand that it is not a regular Cigarette, however, it is widely considered as or similar to a tobacco product and therefore restricted by several countries customs. Unfortunately, we must abide by the regulations being a legal company. 

Response time 

Please allow us 1-2 business days to get back to you with an update on this. We’ll email you to the registered email address. 

NEW REGULATION Lithium Batteries and Electronic Products that require them 

Why batteries are restricted (general) 
As you may know, there is a risk of certain lithium batteries catching fire. New regulations of the International Air Transport Association (IATA) in effect as of 1st January 2014 restrict the shipment of certain specific types of lithium batteries, which are considered "dangerous goods". 

Which type of batteries can you ship 
We're able to ship only Lithium Ion (Li-Ion) battery type with a capacity of 100 watt hours (WH) per package. 

Can you ship Metal batteries (of any other battery type) 
Unfortunate no. We're able to ship only Lithium Ion (Li-Ion) battery type with a capacity of 100 watt hours (WH) per package. 

Can you ship multiple Lithium Ion (Li-Ion) batteries in same package? 
Yes. The cumulative capacity of the batteries must not exceed 100 watt hours (WH) per package. 

My battery shipment is prohibited. What should I do? (Due to high watt hours- multiple batteries) 
The battery shipment has been marked prohibited as the cumulative capacity of the batteries in the package is exceeding permissible 100 watt hours (WH). 
We'll check with the warehouse if we can split the batteries into two or more separate shipments to lower the watt hours of the batteries per package. This may lead to increase in shipping cost. Does it work for you? 

My battery shipment is prohibited. What should I do? (Due to high watt hours- Single battery) 
The battery shipment has been marked prohibited as the capacity of the battery in the package is exceeding permissible 100 watt hours (WH). Unfortunately, this cannot be shipped to you due to current Airlines (IATA) regulation which prohibit shipping high capacity battery due to risk of catching fire. 

My item is prohibited. What should I do? (Due to high watt hours battery) 
The shipment has been marked prohibited as it contains high capacity battery inside. It is exceeding permissible 100 watt hours (WH) limited by Airlines (IATA) regulation due to risk of batteries catching fire. 

We can check with the Hub team if the battery can be separated from the device and shipped to you. Does it work for you? 

Will it be a problem shipping Laptop, Mobile, Electronic device due to battery regulation? 
The battery regulation by the Airlines is applicable on shipment containing separate batteries only. It does not affect normal electronic devices like Laptop, Mobile etc that comes with inbuilt Lithium Ion (Li-Ion) batteries inside. There is absolutely no issue shipping such electronic devices. 

How do I calculate the watt hour (WH) 
Ask for the URL of the battery and check the following information: 

Watt Hour (WH) -If the watt hour is given on the item description, you do not need to calculate it. Anything 100 WH or below is okay to ship as per IATA guideline. 

Watt House (WH) = Capacity: 4400mAh X Voltage: 11.1V 
1000 

DHL LB Borderlinx Service - Easyshop 

Our service to Lebanon is unique and very different then our normal services to other countries. It is promoted to the customers by DHL Lebanon in the name of Easyshop . 

Customer Support by DHL LB only 

Customer service is provided by DHL Lebanon to its customers. Borderlinx do not provide customer services directly to the customers. 

If a customer contact you, please assist him, and advise them to contact DHL LB directly in future. We'll not be able to assist them. 

Contact details of DHL LB are- 

EMAIL - Customer can email at [email-masked] 

CALL - Or just call on +961 1 629700 

http://www.borderlinx.com/en/pages/contact-us 

ONLY US Hub Facility 

DHL LB customers do not get UK, HK and Germany Hub facility . They are eligible ONLY for USA Hub facility. 

Shipment Delivery to Lebanon 

DHL LB customers do not get DHL Express service. All packages are shipped in consolidated containers every Wednesday and Friday. Though DHL tracking number is issued, customer cannot track it on DHL website. The shipments are shipped through a different third party courier and cannot be tracked in real time. Delivery can take 1- 2 weeks. 

For delivery status, please advise the customer to contact DHL LB for further status update and any other assistance. 

Incase, DHL LB complaints that they have not received a particular shipment please escalate the matter to warehouse team and they will confirm if the package has been shipped or not. 

Shipment is damaged or Lost in transit - No Insurance 

Please advise the customer to contact DHL LB support and they will assist them further. 

The shipments are not covered by Borderlinx insurance, and we cannot file a claim against a damage or loss shipment for DHL LB customers. 

Domestic Returns- No paypal 

Paypal is not available in Lebanon. Therefore, customers cannot pay through Paypal. For all return to merchant request, please advise the customer if they can arrange a prepaid label or a pick-up. If they don't have one, all returns must be done at Free of cost. 

International return is not available to DHL LB customers. Advise them to arrange it directly. 

Shipment release- No payment needed 

DHL LB customers can release the shipments from their account without any payment. They do not need to pay anything - No shipping, duty/tax or any other charges. All payment is handled by DHL LB on delivery of the package. 

The delivery address of the customer is always the DHL Service point. 

Storage 

Customers can hold their items in their Borderlinx account for 60 days for Free, unlike our normal 30 days policy for rest of the countries. Incase the customer do not release the items within 60 days from date of delivery, the items may be disposed as legally allowed per T&Cs. 

DHL LB contacts 

DHL LB will contact Borderlinx customer support for any issue on behalf of their customers. We have separate queue for them under DHL LB in Liveperson. All the tickets assigned to DHL LB queue should be handled on priority. Some agents who work for DHL LB Easyshop are- 

Kamila Abdine (DHL LB) [email-masked] 

Annie Mardirian (DHL LB) [email-masked] 

Layal Hamieh (DHL LB) [email-masked] 

Regards